<script>
import BrandLogo from '~/assets/images/bizhunt-logo.svg?inline';

export default {
  name: 'BhBrandLogoButtonUi',
  components: {
    BrandLogo,
  },
};
</script>

<template>
  <a-button-ui
    data-cid="{ BhBrandLogoButtonUi }"
    action="Refresca per actualitzar"
    :focus="false"
    @click="$emit('click')"
  >
    <brand-logo class="block h-8 w-auto" alt="Biz Hunt logo" />
  </a-button-ui>
</template>
